
header {
    background-color: #014995;
    font-size: 50px;
    color: #fcb328;
    font-family: "Times New Roman", Times, serif;
}

h1 {
   font-family: "Comic Sans MS", "Comic Sans", cursive;
    color: white;
  }
  
h2 {
  font-family: "Times New Roman", Times, serif;
  color: yellow;
  }
  
    
body {
    background-color: black;
    background-image: url("https://encrypted-tbn0.gstatic.com/images?q=tbn:ANd9GcQWi5Vk_6ltyjXTkqinFktlDGroIDgb7xFEJQ&s");
    background-repeat: repeat;
    background-size: 400px; 
}

    
#angry-bird {
    font-size: 35px;
}

#imgs {
     filter: saturate(100%);
}


.button1 {
   transform: translateY(-50px);
}

.button {
  transform: translateX(-25px);
  }

.page-visits {
  display: flex;
  justify-content: center; /* Horizontal */
  align-items: center;     /* Vertical */
  height: 14vh;
  }
  
  .fire-text {
  display: flex;
  justify-content: center; /* Horizontal */
  align-items: center;     /* Vertical */
  height: 20vh;
  }
